body { margin:30px 0 0 0;
        padding: 0;
        height:100%;
        font-family:Arial;
        font-size:14px;
        color:#000066;
        background-color:#fff;
	}

.clear {clear: both;}

#page-wrap {position:relative; overflow:visible; margin:auto; padding: 15px 0; width: 660px; height: auto;}

/* White box that all header info is contained in - width 660  */
#header { height:auto;width:660px;margin:10px auto;}
#header a.logo { float:left; display:block; width:363px; height:132px; background: url(../images-web/summer-units.png) no-repeat; }
#header .phone {float:right;display:block; width:267px; height:130px; background: url(../images-web/msaphone.gif) no-repeat;}

/* top navigation */
#topnav ul {padding: 0px;overflow: hidden;width:660px;background-color:#000066;float:right;margin-top: 8px;list-style: none;height: 40px;}
#topnav ul li {float:left;margin-left: 30px;margin-top: 12px;list-style:none;}
#topnav li a {float: left;font-size:.9em;color:white;text-decoration:none;font-weight:900;display:block;}
#topnav a:hover {color:red;text-decoration:underline;color: #7d8c5f;}

/* content */

#text-box {float: left; width:420px;height: auto;margin: 0px 10px 10px 0px;padding: 0px;}
#text-box p {margin-left: 8px;font-size:1em; }
#text-box a:link { text-decoration:none;}
#text-box a:hover { text-decoration:underline; color: #000066;}
#text-box a:visited { text-decoration:none; color: #000066;}
#text-box a:active { text-decoration:none;}
#text-box h2 {margin-left: 8px;font-size:1.2em; color: #3282E3;}
#text-box h3 {text-align: center;}

#gradient-box {float:right; width:195px; height:auto; margin:0px;padding: 10px;border:2px solid #3E4095;background: #72B7B5;background: linear-gradient(45deg, #91d8f7, #258752); }
#gradient-box p {font-size: 1em; color: #000066;text-align: left;margin-left: 10px;padding-bottom: 10px;}
#gradient-box h2 {font-size:1.25em; text-align: center; font-style: italic; }
#gradient-box .location {float:left;display:block; width:144px; height:41px; background: url(../images-web/head-location-a.png) no-repeat;padding-bottom: 10px;}
#gradient-box .directions {float:left;display:block; width:144px; height:41px; background: url(../images-web/head-directions-a.png) no-repeat;padding-bottom: 10px;}
#gradient-box .email-us {float:left;display:block; width:144px; height:34px; background: url(../images-web/head-email-a.png) no-repeat;padding-bottom: 10px;}

#linesp125p {line-height: 1.25em;}

#bottomnav ul {padding: 0px;margin: 0px 120px -10px 0px;overflow: hidden;width:420px;background-color:#000066;float:right;list-style: none;height: 15px;}
#bottomnav ul li {float:left;margin-left: 11px;list-style:none;}
#bottomnav li a {float: left;font-size:.8em;color:white;text-decoration:none;font-weight:bolder;display:block;}
#bottomnav a:hover {color:red;text-decoration:underline;}
